<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bd49a0600284b415648b7120eb62b9e0">
  <dict>
    <!--2024-07-03 14:24:49.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
